delivery_mode.hpp File Reference

The message delivery policy to establish when opening a link. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | delivery_mode
| The message delivery policy to establish when opening a link. More...

## Namespaces

| proton
| The main Proton namespace.

## Detailed Description

The message delivery policy to establish when opening a link.